@font-face {
    font-family: 'Gentona Book';
    src: url('../fonts/subset-Gentona-Book.woff2') format('woff2'),
        url('../fonts/subset-Gentona-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Gentona Bold';
    src: url('../fonts/subset-Gentona-Bold.woff2') format('woff2'),
        url('../fonts/subset-Gentona-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Gentona Light';
    src: url('../fonts/subset-Gentona-Light.woff2') format('woff2'),
        url('../fonts/subset-Gentona-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Gentona Medium';
    src: url('../fonts/subset-Gentona-Medium.woff2') format('woff2'),
        url('../fonts/subset-Gentona-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Gentona ExtraBold';
    src: url('../fonts/subset-Gentona-ExtraBold.woff2') format('woff2'),
        url('../fonts/subset-Gentona-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/subset-BebasNeueRegular.woff2') format('woff2'),
        url('../fonts/subset-BebasNeueRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}




/* https://meyerweb.com/eric/tools/css/reset/v2.0-modified | 20110126License: none (public domain)*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* make sure to set some focus styles for accessibility */
:focus {
	outline: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x: hidden;
}
ul {
	list-style: none;
}
ol {
	list-style-position: inside;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
    border: 1px solid #000;
}
th, td {
    border: 1px solid #000;
    padding:5px;
}
video {
	object-fit: cover;
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-results-button,input[type=search]::-webkit-search-results-decoration {
	-webkit-appearance: none;
	-moz-appearance: none;
}
input[type=search] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
-webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}
input[type="text"],
input[type="email"] {
    font-family: 'Gentona Light';
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
    font-family: 'Gentona Light';
}
/*** Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.*/
audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	max-width: 100%;
}
/*** Prevent modern browsers from displaying `audio` without controls.* Remove excess height in iOS 5 devices.*/
audio:not([controls]) {
	display: none;
	height: 0;
}
/*** Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.* Known issue: no IE 6 support.*/
[hidden] {
	display: none;
}
/*** 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using* `em` units.* 2. Prevent iOS text size adjust after orientation change, without disabling* user zoom.*/
html {
	font-size: 100%;
	/* 1 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
	-ms-text-size-adjust: 100%;
	/* 2 */
}
/*** Address `outline` inconsistency between Chrome and other browsers.*/
a:focus {
	outline: thin dotted;
}
/*** Improve readability when focused and also mouse hovered in all browsers.*/
a:active,a:hover {
	outline: 0;
}
/*** 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.* 2. Improve image quality when scaled in IE 7.*/
img {
	border: 0;
	/* 1 */
	-ms-interpolation-mode: bicubic;
	/* 2 */
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
html,button,input,select,textarea {
	color: #222;
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
.clear {
	clear: both;
	display: block;
	content:" ";
}
* {
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}
/* custom */
html, body {
    font-family: 'Gentona Light';
	color:#061314;
	font-size: 24px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Gentona Bold';
	color:#061314;
	margin-bottom: 20px;
}
h1 {
	font-size: 5em;
    line-height: 0.8em;
}
h2 {
	font-size: 50px;
    line-height: 0.8em;
}
h3 {
	font-size: 40px;
}
h4 {
    font-size: 1.8em;
}
h5 {
	font-size: 1.2em;
}
h2 span {
	font-size: 25px;
}
h2.h2_big {
	font-size: 3em;
    line-height: 0.9em;
}
p {
    font-family: 'Gentona Light';
	color: #061314;
	font-size: 1.3em;
	margin-bottom: 20px;
	line-height: 1.4em;
}
p strong {
    font-family: 'Gentona Book';
    font-weight: normal;
}
a {
	text-decoration: none;
	color:#061314;
	transition: 0.3s ease all;
}
a:hover {
	color:#1ea4dc;
	transition: 0.3s ease all;
}


.text-center {
	text-align: center;
}



.button-dark {
	border-color:#67554d;
	color:#67554d;
}
.button-dark:hover {
    background: #67554d;
    color: #fff;
	transition: 0.3s ease all;
}

.container-fixed {
	width: 980px;
	margin:0 auto;
	padding:100px 0;
}
.container-narrow h4 {
	color:#061314;
}
.container-narrow h2 {
	color:#d3c8b6;
	font-size:100px;
	line-height: 80px;
}
.container-fluid {
	width: 100%;
}

#languages a,
#languages span {
	display: inline-block;
	font-family: "Gentona Light";
}
#languages .active {
	font-family: "Gentona Bold";
}

.header {
	padding:10px 0 0 0;
}
.header_content {
	display: flex;
    align-items: center;
}
.pt80 {
	padding-top:80px;
}
.pt0 {
	padding-top:0px;
}
.pb0 {
	padding-bottom: 0px;
}

#logo {
	max-width: 300px;
	height: auto;
}

.menu-icon {
	display: none;
}

.menu-icon {
	width: 60px;
	height: 45px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.menu-icon span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #000;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.menu-icon span:nth-child(1) {
	top: 0px;
}

.menu-icon span:nth-child(2),.menu-icon span:nth-child(3) {
	top: 15px;
}

.menu-icon span:nth-child(4) {
	top: 30px;
}

.menu-icon.menu-icon-active span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.menu-icon.menu-icon-active span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu-icon.menu-icon-active span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-icon.menu-icon-active span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}
.menu-icon {
	position: absolute;
    top: 67px;
    right: 10px;
    cursor: pointer;
}


.menu {
	margin: 0 0 0 30px;
    max-width: 100%;
    flex-basis: 100%;
}
.menu ul {
	float: right;
}
.menu li {
    float: left;
    margin-left: 20px;
}
.menu a {
	font-family: "Gentona Medium";
	font-size: 18px;
	text-transform: uppercase;
}

.menu-active {
	display: block;
}


.button {
	border:2px solid #000;
	padding:8px 35px;
    margin: 0 10px 10px 0;
	font-family: "Gentona Bold";
	color:#000;
	display: inline-block;
	font-size: 1em;
	text-transform: uppercase;
}
.white {
	color:#fff;
}
.button.white {
	border:2px solid #fff;
	color:#fff;
}
.button:hover {
	color: #1ea4dc;
}

.change_bg {
	background: #1ea4dc;
	padding:30px 0;
	border-top:80px solid #fff;
	border-bottom:40px solid #fff;
	position: relative;
}
.change_bg h1 {
	color:#fff;
	font-size: 3.1em;
	font-family: "Gentona Light";
}
.change_bg h1 strong {
	font-family: "Gentona Bold";
}
.change_bg_section {
	display: flex;
	align-items: center;
}
.change_bg_section > div:first-child {
	max-width: 35%;
	flex-basis: 35%;
}
.change_bg_section > div:last-child {
	max-width: 65%;
	flex-basis: 65%;
}
.change_bg .container-fixed {
	margin:0;
}
.change_bg .container-fixed img {
	object-fit: cover;
    object-position: left;
    position: absolute;
    top: -20%;
    height: 500px;
}

img {
    max-width: 100%;
    height: auto;
}
blockquote {
	font-family: "Gentona Light";
	font-size: 2.7em;
	line-height: 0.8em;
}
.light {
    font-family: 'Gentona Light';
}
.medium {
    font-family: 'Gentona Medium';
}
.extrabold {
    font-family: 'Gentona ExtraBold';
}

.absolute-img {
	position: relative;
}
.image-text {
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
    width: 980px;
}
.image-text-bottom-left {
	bottom: 150px;
	top:initial;
}

.times {
	font-family: Times,"Times New Roman";
	font-weight: bold;
}
.blockquote-author {
	margin-top:25px;
	font-size: 0.8em;
	font-family: "Gentona Medium";
}

.blue {
	color: #1ea4dc;
}

.terms h1 {
	font-size: 2em;
	line-height: 0.8em;
	margin-bottom: 50px;
}
.terms h3 {
	font-size: 1.5em !important;
	line-height: 1em !important;
}
.terms ol,
.terms ul {
    margin-bottom: 20px;
    line-height: 1.4em;
}
.terms ul li {
	list-style: disc inside;
    line-height: 1.4em;
}
.terms b {
	font-weight: bold;
}
.terms p,
.text_smaller {
	font-size: 1em;
}
.text_smallest p,
.text_smallest {
	font-size: 0.7em;
}

.icon-wrapper {

}
.icon-element img {
	margin-bottom:15px;
	max-height: 60px;
	width: auto;
}
.icon-element h5 {
	color: #fff;
	text-transform: uppercase;
    font-family: 'Bebas Neue';
    font-size: 1.5em;
    line-height: 0.9em;
}
.icon-element {
	float: left;
	margin-right: 1%;
    width: 32%;
    border: 4px solid #fff;
    border-radius: 50%;
    padding: 30px 0 0 0;
    text-align: center;
    min-height: 300px;
}


.key-people-element {
    display: flex;
    align-items: center;
    margin: 50px 0;
}
.key-people-element > div {
	max-width: 50%;
    height: 350px;
    overflow: hidden;
}
.key-people-element > div:first-child {
    margin-right: 5%;
}
.key-people-text img {
	max-width: 25px;
	height: auto;
	display: block;
}
.key-people-text span {
	display: block;
}
.key-people-text {
	height: auto !important;
}

.gray {
	background: #f2f2f2;
}

.section_3 {
	display: flex;
}
.section_3 > div {
	max-width: 33%;
    flex-basis: 33%;
    margin-right: 1%;
}
.section_3 > div:last-child {
    margin-right: 0%;
}

.section_2_1 {
	display: flex;
}
.section_2_1 > div:first-child {
	max-width: 60%;
    flex-basis: 60%;
    margin-right: 1%;
}
.section_2_1 > div:last-child {
	max-width: 39%;
    flex-basis: 39%;
    margin-right: 0%;
}

.section_2 {
	display: flex;
    align-items: center;
}
.section_2 > div {
	max-width: 50%;
    flex-basis: 50%;
    margin-right: 1%;
}
.section_2 > div:last-child {
    margin-right: 0%;
}

.higher_line_height p {
	line-height: 1.4em;
}

.no-margin {
	margin:0;
}
.mb10 {
	margin-bottom: 10px;
}

form {
	display: inline-block;
	margin-top:30px;
    width: 100%;
}
form input,
form textarea {
	width: 100%;
	border:none;
	background: #fff;
	border-radius: 8px;
	padding:20px 30px;
}
form label {
	font-family: "Gentona Medium";
	font-size: 0.8em;
	padding-left:10px;
	padding-bottom: 10px;
	display: inline-block;
	margin-top:20px;
}
form input[type="submit"]:hover {
	color:#1ea4dc;
	transition: 0.3s ease all;
}
form input[type="submit"] {
	border:2px solid #000;
	padding:8px 35px;
    margin: 0 10px 10px 0;
	font-family: "Gentona Bold";
	color:#000;
	display: inline-block;
	font-size: 1em;
	border-radius: 0;
	cursor: pointer;
	width: auto;
	background: transparent;
	margin-top: 50px;
	text-transform: uppercase;
	transition: 0.3s ease all;
}
p.form-response {
	margin-top:30px;
	font-size: 0.7em;
	color:green;
}
p.form-response.error {
	color:red;
}

footer {
	background: #353535;
}
.footer_inner {
	padding:30px 0 0 15px;
}
.footer-socials {
	text-align: center;
	padding:20px 0;
}
.footer-socials li {
	margin:0 5px;
	display: inline-block;
}
.footer-socials img {
	max-width: 40px;
	height: auto;
	display: inline-block;
}
.valign {
	align-items: center;
}
.footer-menu li {
	font-size: 0.7em;
}
.footer-menu {
	padding: 30px 0 0 20px;
}
.footer-menu a {
	text-transform: uppercase;
	color:#fff;
	font-family: "Gentona Medium";
}
.footer-menu a:hover {
	color:#1ea4dc;
}
footer .section_2 {
    align-items: initial;
}
#logo-footer {
    max-width: 42%;
}


.copyright p {
	color: #767676;
	font-size:0.8em !important;
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 20px;
}
.copyright a,
.copyright {
	color: #767676;
	padding-top:50px;
	font-size:0.8em !important;
}
.copyright ul {
    float: right;
}
.copyright li {
	float: left;
	margin-left:10px;
}
.animate {
    opacity: 0;
    transition: 1s ease all;
}

.hide_on_desktop {
	display: none;
}
.blue {
	color:#1ea4dc;
}

.eupopup-buttons a {
	color:#fff !important;
}
.eupopup-head {
	color:#aaa !important;
}
.text-sm

@media (max-width: 1200px) and (min-width: 769px) {
	.image-text.image-text-top-tablet {
	    top: 50px;
	    transform: translateX(-50%);
	}
}
@media (max-width: 1200px) {
	.image-text.image-text-valign-mobile {
	    top: initial;
	    bottom: 30px;
	    transform: translateX(-50%);
	}
	.image-text.image-text-middle-mobile {
	    top: 50%;
	    bottom: initial;
	    transform: translate(-50%,-50%);
	}
}
@media (max-width: 768px) {
	body {
    	padding-top: 100px;
	}
	.header {
	    padding: 10px 0;
	    position: fixed;
	    top:0;
	    background: #fff;
	    z-index: 99;
    	box-shadow: 0 5px 7px -7px grey;
		padding-left: 2.5%;
		margin-left: 0 !important;
		width: 100% !important;
	}
	.header_content {
	    display: block;
	}
	#logo {
	    width: 70%;
	    max-width: 400px;
	}
	.menu {
	    margin: 30px 0 0 0;
	    display: none;
	}
	.menu ul {
	    float: left;
	}
	.menu li {
	    float: none;
	    margin-left: 0;
	}
	.menu.menu-active {
		display: block;
	}
	.menu-icon {
		top: 66px;
	    width: 40px;
	    display: block;
	}
	.menu-icon span:nth-child(2), .menu-icon span:nth-child(3) {
		top:12px;
	}
	.menu-icon span:nth-child(4) {
	    top: 24px;
	}
	.hide_on_desktop {
		display: block;
	}
	.hide_on_mobile {
		display: none;
	}
	.container-fixed {
		width: 95%;
		margin-left:2.5%;
	}
	h1 {
		font-size: 2em;
	}
	h4 {
		font-size: 1.3em;
	}
	.image-text {
		width: 95%;
	    left: 50%;
	}
	.image-text.image-text-valign-mobile {
	    /*top: 50%;*/
	    /*transform: translate(-50%,-50%);*/
	}
	.image-text.image-text-bottom-mobile {
		top:initial !important;
	    bottom: 0px !important;
	    transform: translateX(-50%) !important;
	}
	blockquote {
	    font-family: "Gentona Light";
	    font-size: 1.5em;
	}
	.absolute-img > img {
		height: auto;
	    /*min-height: 100vh;*/
	    max-width: auto;
	    object-fit: cover;
    	object-position: 92%;
	}
	.absolute-img-contain > img {
	    object-fit: contain;
	    min-height: initial;
	}

	.absolute-img-100-mobile > img {
		height: 100% !important;
	}
	.absolute-img-150vh-mobile > img {
    	height: 130vh !important;
	}
	.icon-element {
    	width: 300px;
    	margin: 0 auto 30px auto;
    	float: none;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.key-people-element {
	    display: block;
	}
	.key-people-element > div {
		max-width: 100%;
	}
	.key-people-element > div:first-child {
		margin-right: 0;
	}
	.key-people-element:last-child {
		margin-bottom: 0;
	}
	.key-people-img {
		margin-bottom: 10px;
	}
	.key-people-text {
		height: auto !important;
	}
	.section_2,
	.section_2_1,
	.section_3 {
	    display: block;
	}
	.section_2 > div,
	.section_2_1 > div,
	.section_3 > div {
	    max-width: 100% !important;
	    margin:0;
	}
	.section_2 > div:first-child {
		margin-bottom: 30px;
	}
	.footer-menu {
	    padding: 0;
	    text-align: center;
	}
	#logo-footer {
		text-align: center;
		display: inline-block;
    	width: 100%;
	}
	.footer-menu li {
	    line-height: 2.5em;
	}
	.copyright {
	    padding-top: 30px;
	    text-align: center;
	}
	.footer_inner {
		padding-left:0;
	}
	.blockquote-author {
	    font-size: 0.6em;
	}
	h2.h2_big {
	    font-size: 2em;
	}
	br {
		display: none;
	}
	br.show_on_mobile {
		display: block !important;
	}
	.change_bg {
    	padding: 60px 0 30px 0;
    	border-top: 0;
	}
	.change_bg_section {
		display: block;
	}
	.change_bg_section > div {
		max-width: 100% !important;
	}
	.change_bg_section > div:first-child {
		width: 95%;
		margin-left: 2.5%;
	}
	.change_bg_section > div:last-child {
	    text-align: right;
	}
	.change_bg .container-fixed img {
	    object-fit: cover;
	    object-position: left;
	    position: relative;
	    top: 0;
	    height: 200px;
	}
	.change_bg .container-fixed {
	    margin: 0;
	    width: 100%;
	}
}